import { default as React, ReactNode } from 'react';
type positionType = "left" | "right";
declare const Loader: ({ isLoading, children, customStyle, position, flex, }: {
    children: ReactNode;
    customStyle: React.CSSProperties;
    isLoading: boolean;
    flex?: string;
    position?: positionType;
}) => import("react/jsx-runtime").JSX.Element;
export default Loader;
